.grtyoutube-popup {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:99999;
}

.grtyoutube-popup-content {
    width: 95%;
    max-width: 850px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.grtyoutube-popup-close {
	position:absolute;
	top:-30px;
	right:0;
	color:#FFF;
	font-size:25px;
	width:17px;
	height:17px;
	cursor:pointer;
}

.grtyoutube-iframe {
	width:100%;
	height:480px;
}
@media (max-width:767px) {
	.grtyoutube-dark-theme{background: rgba(0,0,0,1) !important;}
	.grtyoutube-iframe {width:100%;height:250px;}
}

.grtyoutube-dark-theme{
	background: rgba(0,0,0, 0.95);
}

.grtyoutube-dark-theme .grtyoutube-popup-content {
	/*-webkit-box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.4);
	-moz-box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.4);
	box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.4);*/
}

.grtyoutube-dark-theme .grtyoutube-popup-close {
	/*background: url('icon-close-white.png') no-repeat;*/
}

.grtyoutube-dark-theme .grtyoutube-popup-close:before {    

    font-family: ETmodules!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 0 0;
    content: "\4d";
}




.grtyoutube-light-theme {
	background: rgba(255,255,255, 0.95);
}

.grtyoutube-light-theme .grtyoutube-popup-content {
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
}

.grtyoutube-light-theme .grtyoutube-popup-close {
	background: url('icon-close-black.png') no-repeat;
}


